local fn = _gn(0x57C51E6BAD752696)
--- enum WindowTints
-- {
-- WINDOWTINT_NONE,
-- WINDOWTINT_PURE_BLACK,
-- WINDOWTINT_DARKSMOKE,
-- WINDOWTINT_LIGHTSMOKE,
-- WINDOWTINT_STOCK,
-- WINDOWTINT_LIMO,
-- WINDOWTINT_GREEN
-- };
function Global.SetVehicleWindowTint(vehicle, tint)
	return _in2(fn, vehicle, tint)
end
